REINSTALLATION ANCIENNE VERSION

  • Auteur de la discussion afelix43
  • Date de début
A

afelix43

Membre
Inscrit
9 Septembre 2013
Messages
8
Points
1
  • #1
Bonjour à tous,

J’ai installé plusieurs versions Android sur mon smartphone. JELLY BEAN puis KITKAT
Puis en dernier LOLLIPOP.
Ces roms custom ont été installée grâce aux tûtos trouvés sur le site PHONANDROID.
( Merci aux auteurs c’est clair , net et ça roule…..)
Je possède un vieux Galaxy Y S5360 et je voudrais revenir sur les roms antérieurs soit KITKAT ou JELLY BEAN mais cela ne marche pas.
Si j’installe la rom au reboot le téléphone s’allume , le logo samsung apparait mais KIKKAT ou JELLY BEAN ne se lance pas.
J’ai l’impression que certaines manœuvres ne sont pas prisent en compte avant de lancer l’application de la rom voir l’appli mal se chargée.
Par contre la réinstallation de LOLLIPOP ne pose pas de difficulté.

Question aux férus d’ANDROID : a ) On ne peut pas reinstaller des versions précentes ?
b.) Si oui, il y a une astuce ?

Bonne journée à tous même à ceux qui n’ont pas de réponse.
:hello:
 
Tardis

Tardis

Docteur qui?
Admin suppléant
Inscrit
24 Février 2014
Messages
47 985
Points
113
  • #2
Bonjour

Quelles roms exactes flashes-tu et comment stp?
 
A

afelix43

Membre
Inscrit
9 Septembre 2013
Messages
8
Points
1
  • #3
Merci de me répondre

Mon avant dernière rom qui s' était bien installée

S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !


puis je suis passé à

S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !


qui c'est également bien installée

mais je voudrai revenir à la rom jellyblast et cela ne m'est pas possible.
Je suis à la lettre les instructions des tutos , j'ai l'impression que lorsque je lance l'installation de la rom celle ci va trop vite
( je ne vois pas la ''ligne '' de progression ) ou trop lentement ( je vois ''la ligne'' de progression ) mais dans les 2 cas le recovery me signale
installation compléte.
Au reboot j'ai le logo Samsung galaxy ...........mais j'ai beau entendre, je suis comme soeur Anne , je ne vois rien venir !



Mais tu peux peut être me donner une autre info.

Comme mon smartphone est ancien galaxy y s5360 avec ma rom lollipop je ne peux pas installer des applis du google play.
Le google play s'installe mais au téléchargement d'une appli j'ai toujours comme erreur 492 ou 498.
Si je vide les caches ou autres données cela change rien.

Si je met un apk sur ma carte SD et que je le lance il va par contre s'installer sans difficulté et l'appli tourne .....mais je ne trouve pas des
APK pour toutes les aplis !

Bonne journée
 
Tardis

Tardis

Docteur qui?
Admin suppléant
Inscrit
24 Février 2014
Messages
47 985
Points
113
  • #4
Tu fais bien tes wipes entre chaque installation de rom? Quelles Gaps tentes-tu d'installer?
 
A

afelix43

Membre
Inscrit
9 Septembre 2013
Messages
8
Points
1
  • #5
Oui, je fais bien mes Wipes . ‘’ Je pense…. ‘’ .
Si je ne peux pas installer une ancienne rom par contre la remise en place de LOLLIPOP ne pose aucune difficulté.

En ce qui concerne les applis, via google play je ne pouvais pas installer par exemple l’appli Bloc note et l’appli Désinstalleur ( la poubelle Rouge ! ) cela m’affichait erreur 492.
J’ai chargé l’apk sur ma sd carte et les applis se sont bien installée.

J’essaie de mettre un apk de QRCode ou l’ apk de l’appli Skymap ( carte du ciel ) et dans ce cas là
J’obtiens la réponse’’erreur d’analyse, du problème est survenu lors de l’analyse du kit ‘’

PS j’ai désinstallé Google play

Bon après midi
 
Tardis

Tardis

Docteur qui?
Admin suppléant
Inscrit
24 Février 2014
Messages
47 985
Points
113
  • #6
Oui, mais quelles Gapps as-tu flashé?
 
A

afelix43

Membre
Inscrit
9 Septembre 2013
Messages
8
Points
1
  • #7
Je ne comprends pas ton terme GAP(s) ou GAPP(s)

qu'entends tu par ce vocabulaire que je ne connais pas parmi tous les termes Android.

Merci de t'intéressé à mon ''malheur'' et bonne soirée :hehe: :hehe:
 
A

afelix43

Membre
Inscrit
9 Septembre 2013
Messages
8
Points
1
  • #8
Bon sang cela m'est revenu..........

Justement il me faut un google play store pour ma vieille bécanne car google play ne fonctionne pas et me crée tous ces problèmes.
Par contre je n'ai pas trouvé de play store compatible, tous ceux que j'ai téléchargé ou voulu télécharger me renvoient sur des erreurs

Re bonne soirée
 
Tardis

Tardis

Docteur qui?
Admin suppléant
Inscrit
24 Février 2014
Messages
47 985
Points
113
  • #9
Quand tu flashes une rom AOSP (la CM7), il te faut flasher des Google Apps. Donc je repose une 3e fois ma question : quelles Google Apps flashes-tu?
 
A

afelix43

Membre
Inscrit
9 Septembre 2013
Messages
8
Points
1
  • #10
Je pense que tu veux savoir quel " play store" est sur ma machine ?
Si oui j'ai la version 4.8.20 elle me semble pas compatible avec mon vieux phone .

Passe une bonne soirée
 
Tardis

Tardis

Docteur qui?
Admin suppléant
Inscrit
24 Février 2014
Messages
47 985
Points
113
  • #11
Laisse tomber. On y arrivera pas.
 
A

afelix43

Membre
Inscrit
9 Septembre 2013
Messages
8
Points
1
  • #12
Merci de ta gentillesse, t'es sympa :wink:
 
Haut Bas